Бормотухи.НЕТ

Вернуться   Бормотухи.НЕТ > Web-мастеру > vBulletin 5.x
Расширенный поиск

vBulletin 5.x Все по vBulletin 5.x

Ответ
 
Опции темы Поиск в этой теме
Старый 14.01.2014, 20:56 Вверх   #1
Новичок
 
Аватар для maga95
maga95 вне форума
Доп. информация
По умолчанию Хочу узнать как перейти на vBulletin 5.0.2 Connect?

Всем привет,
Короче такой вопрос, у меня сейчас стоит вобла 4.1.11 и вбадвенсед, интересно, хочу узнать как установить vBulletin 5.0.2 Connect RUS Nulled не теряя темы форума, пользователей и модули которые стоят, просто как перетащить базу данных на vBulletin 5.0.2 Connect RUS Nulled
Может мой вопрос как то странно звучит, но интересно возможно ли это, помогите кто может ..
  Ответить с цитированием
Старый 15.01.2014, 01:19 Вверх   #2
Новичок
 
Аватар для maga95
maga95 вне форума
Доп. информация
По умолчанию

При попытке установить форум http://www.example.com/core/install/install.php, выскакивает эта ошибка:

Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, support@majordomo.ru and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.
Версия PHP 5.3, версия MYSQL 5, так вчем проблема разобратся не могу, помогите люди добрые))
  Ответить с цитированием
Старый 15.01.2014, 04:17 Вверх   #3
Коварный тип
 
Аватар для Serberg
Serberg вне форума
Доп. информация
По умолчанию

Цитата Сообщение от maga95 Посмотреть сообщение
Всем привет,
Короче такой вопрос, у меня сейчас стоит вобла 4.1.11 и вбадвенсед, интересно, хочу узнать как установить vBulletin 5.0.2 Connect RUS Nulled не теряя темы форума, пользователей и модули которые стоят, просто как перетащить базу данных на vBulletin 5.0.2 Connect RUS Nulled
Может мой вопрос как то странно звучит, но интересно возможно ли это, помогите кто может ..
Модули потеряешь в любом случае. На vb5 надо искать свои. Делается обычным обновлением версии форума.


Цитата Сообщение от maga95 Посмотреть сообщение
ри попытке установить форум http://www.example.com/core/install/install.php, выскакивает эта ошибка:
https://www.google.ru/search?client=...est.+vbulletin
  Ответить с цитированием
Старый 15.01.2014, 13:46 Вверх   #4
Новичок
 
Аватар для maga95
maga95 вне форума
Доп. информация
По умолчанию

pri ustanovke, kidaet etu oshibku:

Warning: Cannot modify header information - headers already sent by (output started at /home/u153256/lamanhoiru/www/core/includes/config.php:1) in /home/u153256/lamanhoiru/www/core/install/includes/class_upgrade_ajax.php on line 691

Warning: Cannot modify header information - headers already sent by (output started at /home/u153256/lamanhoiru/www/core/includes/config.php:1) in /home/u153256/lamanhoiru/www/core/install/includes/class_upgrade_ajax.php on line 692

fail .htaces meshal
  Ответить с цитированием
Старый 15.01.2014, 14:27 Вверх   #5
Новичок
 
Аватар для maga95
maga95 вне форума
Доп. информация
По умолчанию

Мда, установил эту версию, скажу по правде, полная фи...., извините за вырожение, но другими словами его не описать.
По мне версия 3 & 4 на много лучше, но в 5 столько проблем, не доработок, я с неё худею, не советую её ставить, а хотя кому как, для меня это туфта а не версия
  Ответить с цитированием
Cказали cпасибо:
Старый 18.09.2014, 05:54 Вверх   #6
Местный житель
 
Аватар для raynar
raynar вне форума
Доп. информация
По умолчанию

будем ждать сухой версии)
  Ответить с цитированием
Старый 17.10.2014, 15:16 Вверх   #7
Пользователь
 
Аватар для Janik
Janik вне форума
Доп. информация
По умолчанию

У меня такая ошибка, стоит булка 4.2.0 Обновили на хосте версию php и mysql теперь ошибка базы данных выскакивает помогите пожалуйста. Может обновить версию? до 5.0.2
  Ответить с цитированием
Старый 17.10.2014, 16:15 Вверх   #8
Просто блондинка
 
Аватар для Luvilla
Luvilla вне форума
Доп. информация
По умолчанию

Цитата Сообщение от Janik Посмотреть сообщение
теперь ошибка базы данных выскакивает помогите пожалуйста.
поможем, конечно
текст ошибки покажите

Цитата Сообщение от Janik Посмотреть сообщение
Может обновить версию? до 5.0.2
до 4.2.2 - есть смысл
на 5ку - нет
тем более, 5.0.2 - глюкавое недоразумение... она уже морально устарела
  Ответить с цитированием
Старый 18.10.2014, 06:40 Вверх   #9
Пользователь
 
Аватар для Janik
Janik вне форума
Доп. информация
По умолчанию

Luvilla, Тогда помогите как обновить до 4.2.2. Если спросит замену заменяем?
  Ответить с цитированием
Старый 18.10.2014, 12:19 Вверх   #10
Просто блондинка
 
Аватар для Luvilla
Luvilla вне форума
Доп. информация
По умолчанию

Цитата Сообщение от Janik Посмотреть сообщение
Тогда помогите как обновить до 4.2.2.
Вы не показали текст ошибки
это очень простой вопрос, "покажите текст ошибки", почему Вы его проигнорировали?
может, у Вас там таблица побилась?
начнёте обновление, оно станет колом, и что мы будем делать?

Цитата Сообщение от Janik Посмотреть сообщение
Если спросит замену заменяем?
Процесс обновления в двух словах: Закрыть форум, сделать бэкап, залить новые файлы с перезаписью, вызвать в браузере /install/upgrade.php, следовать инструкциям на экране
Полная статья, с учётом особенностей 4ки: Обновление форума

НО! сначала покажите текст ошибки
Это нЕ то сообщение "В базе данных произошла ошибка...", которое выводится пользователям. Это отчёт об ошибке, который приходит Вам на почту, на указанный в конфиге мыл.
покажите, что в строке MySQL Error
  Ответить с цитированием
Старый 18.10.2014, 13:41 Вверх   #11
Пользователь
 
Аватар для Janik
Janik вне форума
Доп. информация
По умолчанию

При обновлении пишет

Неожиданная ошибка:

<?xml version="1.0" encoding="UTF-8"?>
<br />
<b>Warning</b>: mysqli_query(): MySQL server has gone away in <b>D:\Dedicated_Server\vhost\pawno\includes\class_core.php</b> on line <b>1393</b><br />
<br />
<b>Warning</b>: mysqli_query(): Error reading result set's header in <b>D:\Dedicated_Server\vhost\pawno\includes\class_core.php</b> on line <b>1393</b><br />
<br />
<b>Warning</b>: mysqli_query(): (HY000/2006): MySQL server has gone away in <b>D:\Dedicated_Server\vhost\pawno\includes\class_core.php</b> on line <b>1393</b><br />
<?xml version="1.0" encoding="UTF-8"?>
<errors>
<error><![CDATA[<p>Database Error</p>

Invalid SQL:
UPDATE language SET title = title, phrasegroup_cprofilefield = 'a:19:{s:11:\"field1_desc\";s:28:\"A few details about yourself\";s:12:\"field1_title\";s:9:\"Biography\";s:11:\"field2_desc\";s:31:\"Город проживания\";s:12:\"field2_title\";s:10:\"Город\";s:11:\"field3_desc\";s:17:\"Your hobbies, etc\";s:12:\"field3_title\";s:9:\"Interests\";s:11:\"field4_desc\";s:8:\"Your job\";s:12:\"field4_title\";s:10:\"Occupation\";s:11:\"field5_desc\";s:0:\"\";s:12:\"field5_title\";s:6:\"Пол\"
  Ответить с цитированием
Старый 18.10.2014, 14:12 Вверх   #12
Просто блондинка
 
Аватар для Luvilla
Luvilla вне форума
Доп. информация
По умолчанию

MySQL server has gone away (сервер отпал) при обновлении языка, UPDATE language
размер пакета MySQL какой в настройках? попробуйте увеличить
  Ответить с цитированием
Ответ

Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 01:54. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc. Перевод: zCarot
 

Время генерации страницы 0.08474 секунды с 11 запросами